## CamelSaslGssapi CamelSaslGssapi |

## Synopsis

                        CamelSaslGssapi;
    extern              CamelServiceAuthType camel_sasl_gssapi_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslGssapi

## Description

## Details

### CamelSaslGssapi

    typedef struct _CamelSaslGssapi CamelSaslGssapi;

### camel_sasl_gssapi_authtype

    extern CamelServiceAuthType camel_sasl_gssapi_authtype;